cURL
curl --request POST \ --url https://api.ldx.dev/v1/moderations \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "input": "<string>", "model": "text-moderation-latest" } '
{ "id": "<string>", "model": "<string>", "results": [ { "flagged": true, "categories": {}, "category_scores": {} } ] }
检查文本内容是否违反使用政策
Documentation IndexFetch the complete documentation index at: https://docs.liandanxia.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.liandanxia.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
"text-moderation-latest"
成功审核
Show child attributes